using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Flippable : MonoBehaviour
{
    private bool facingFront = true;
    public GameObject front;
    public GameObject back;
    
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        if (facingFront)
        {
            front.SetActive(true);
            back.SetActive(false);
        }
        else
        {
            front.SetActive(false);
            back.SetActive(true);
        }
    }

    public void flip()
    {
        facingFront = !facingFront;
    }
}
